Subject: WWW resource discovery

From: [email-masked] (Hans-Martin Adorf)
Date: Fri, 14 Oct 1994 09:14:08 +0100

Check out http://home.mcom.com/home/internet-search.html

From the intro:

Internet Search

If you're trying to find a particular page on the Internet, you can use one
of the many available online Search Engines. These search engines allow you
to search for information in many different ways -- some engines search
titles or headers of documents on the net, others search the documents
themselves, still others just search other indexes or directories.

For every case, we'll cite a sample search thet provides some guidence
about each engine's effectiveness.

...

-hma